{% extends "src/html/_template.njk" %}
{% set title = "Методика работы" %}

{% block main %}

    <header class="header">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-3 d-flex align-center offset-sm-1 col-lg-2">
                        <a href="/" class="header__logo">
                            <img src="assets/template/img/logo.svg" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="col-6 col-sm-4 col-lg-5">
                        <nav class="header__nav nav">
                            <div class="nav__wrap">
                                <ul class="nav__main">
                                    <li class="nav__item active">
                                        <a href="#" class="nav__link">Кейсы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Методика работы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Кто мы?</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Что мы можем?</a>
                                    </li>
                                </ul>
                                <ul class="nav__lng">
                                    <li>
                                        <span>Ru</span>
                                    </li>
                                    <li>
                                        <a href="#">En</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <div class="col-3 d-flex justify-content-end">
                        <div class="header__lng">
                            <div class="lng">
                                <a href="#" class="lng__item active">Ru</a>
                                <a href="#" class="lng__item">En</a>
                            </div>
                        </div>
                        <div class="header__hamburger">
                            <button type="button" class="hamburger" data-nav-toggle>
                                <span class="hamburger__inner"></span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header><!-- .header -->

    <main class="page">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 offset-sm-1 col-sm-10">
                        <h1 class="heading heading--line">
                            <span>{{ title }}</span>
                        </h1>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-xl-2 offset-xl-1">
                        <nav class="post-nav" data-postnav>
                            <ul>
                                <li>
                                    <a href="#one" data-postnav-link="one">Этап №1</a>
                                </li>
                                <li>
                                    <a href="#two" data-postnav-link="two">Заголовок 2-го этапа</a>
                                </li>
                                <li>
                                    <a href="#three" data-postnav-link="three">Третий этап</a>
                                </li>
                                <li>
                                    <a href="#four" data-postnav-link="four">Очень длинный заголовок</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-12 offset-sm-1 col-sm-10 col-xl-8 offset-xl-0 col-xxl-7 col-xxxl-6">
                        <div class="post">
                            <div class="post__chapter" id="one" data-chapter="one">
                                <h2>UI KIT</h2>
                                <h3>h3 heading</h3>
                                <h4>h4 heading</h4>
                                <h5>h5 heading</h5>
                                <h6>h4 heading</h6>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                <p>Pellentesque consequat finibus vehicula. Suspendisse at diam eu libero suscipit sagittis in a elit. Morbi mollis, nibh at iaculis lobortis, velit nibh volutpat ligula, et facilisis ante ex ac enim. Proin ac risus ex. Aliquam porttitor augue eget dui fermentum, imperdiet venenatis urna gravida. </p>
                                <br/>
                                <h4>Изображение 100%</h4>
                                <div class="post-image">
                                    <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                    <p>превью одного из видео с канала</p>
                                </div>
                                <br/>
                                <h4>Изображение 50%</h4>
                                <div class="post-image post-image-md">
                                    <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                    <p>превью одного из видео с канала</p>
                                </div>

                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                <p>Pellentesque consequat finibus vehicula. Suspendisse at diam eu libero suscipit sagittis in a elit. Morbi mollis, nibh at iaculis lobortis, velit nibh volutpat ligula, et facilisis ante ex ac enim. Proin ac risus ex. Aliquam porttitor augue eget dui fermentum, imperdiet venenatis urna gravida. </p>
                                <br/>
                                <h4>Изображение 100% - подпись по центру</h4>
                                <div class="post-image">
                                    <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                    <p class="text-center">превью одного из видео с канала</p>
                                </div>
                                <br/>
                                <h4>Изображение 50% - подпись по центру</h4>
                                <div class="post-image post-image-md">
                                    <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                    <p class="text-center">превью одного из видео с канала</p>
                                </div>
                                <br/>
                                <h4>Два изображения в ряду</h4>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                            <p class="text-center">превью одного из видео с канала</p>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                            <p class="text-center">превью одного из видео с канала</p>
                                        </div>
                                    </div>
                                </div>
                                <br/>
                                <h4>Три изображения в ряду</h4>
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                            <p class="text-center">превью одного из видео с канала</p>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                            <p class="text-center">превью одного из видео с канала</p>
                                        </div>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                            <p class="text-center">превью одного из видео с канала</p>
                                        </div>
                                    </div>
                                </div>

                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                <p>Pellentesque consequat finibus vehicula. Suspendisse at diam eu libero suscipit sagittis in a elit. Morbi mollis, nibh at iaculis lobortis, velit nibh volutpat ligula, et facilisis ante ex ac enim. Proin ac risus ex. Aliquam porttitor augue eget dui fermentum, imperdiet venenatis urna gravida. </p>
                                <br/>
                                <h4>Изображение 50% - текст слева</h4>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                        <p>Pellentesque consequat finibus vehicula. Suspendisse at diam eu libero suscipit sagittis in a elit. Morbi mollis, nibh at iaculis lobortis, velit nibh volutpat ligula, et facilisis ante ex ac enim. Proin ac risus ex. Aliquam porttitor augue eget dui fermentum, imperdiet venenatis urna gravida. </p>

                                    </div>
                                </div>
                                <br/>
                                <h4>Изображение 25% - текст слева</h4>
                                <div class="row">
                                    <div class="col-md-4">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="col-md-8">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                    </div>
                                </div>
                                <br/>
                                <h4>Изображение 50% - текст справа</h4>
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                        <p>Pellentesque consequat finibus vehicula. Suspendisse at diam eu libero suscipit sagittis in a elit. Morbi mollis, nibh at iaculis lobortis, velit nibh volutpat ligula, et facilisis ante ex ac enim. Proin ac risus ex. Aliquam porttitor augue eget dui fermentum, imperdiet venenatis urna gravida. </p>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <br/>
                                <h4>Изображение 25% - текст справа</h4>
                                <div class="row">
                                    <div class="col-md-8">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                    </div>
                                    <div class="col-md-4">
                                        <div class="post-image">
                                            <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                                <br/>
                                <h4>Изображение 50% с обтеканием</h4>
                                <div class="clearfix">
                                    <div class="float-image">
                                        <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                    <p>Pellentesque consequat finibus vehicula. Suspendisse at diam eu libero suscipit sagittis in a elit. Morbi mollis, nibh at iaculis lobortis, velit nibh volutpat ligula, et facilisis ante ex ac enim. Proin ac risus ex. Aliquam porttitor augue eget dui fermentum, imperdiet venenatis urna gravida. </p>
                                </div>
                                <br/>
                                <h4>Изображение 25% с обтеканием</h4>
                                <div class="clearfix">
                                    <div class="float-image float-image--sm">
                                        <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                    <p>Pellentesque consequat finibus vehicula. Suspendisse at diam eu libero suscipit sagittis in a elit. Morbi mollis, nibh at iaculis lobortis, velit nibh volutpat ligula, et facilisis ante ex ac enim. Proin ac risus ex. Aliquam porttitor augue eget dui fermentum, imperdiet venenatis urna gravida. </p>

                                </div>
                                <br/>
                                <h4>Изображение 33% с обтеканием</h4>
                                <div class="clearfix">
                                    <div class="float-image float-image--md">
                                        <img src="assets/template/img/chart_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sed nunc nec felis aliquet vehicula. Aliquam pharetra felis sed nisl placerat, nec vehicula magna vestibulum. Aliquam sit amet risus quis odio luctus mattis nec non arcu. Aenean hendrerit nisl nec maximus tincidunt. Aliquam est justo, hendrerit ut malesuada eget, vulputate varius nulla. </p>
                                    <p>Pellentesque consequat finibus vehicula. Suspendisse at diam eu libero suscipit sagittis in a elit. Morbi mollis, nibh at iaculis lobortis, velit nibh volutpat ligula, et facilisis ante ex ac enim. Proin ac risus ex. Aliquam porttitor augue eget dui fermentum, imperdiet venenatis urna gravida. </p>

                                </div>

                            </div><!-- .chapter -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main><!-- .main -->

    <footer class="footer footer--border">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 col-sm-10  offset-sm-1">
                        <div class="footer__line"></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-2 offset-sm-1 col-lg-2">
                        <div class="footer__copy">© 2022</div>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0  col-lg-3">
                        <ul class="footer__links">
                            <li class="footer__links__item">
                                <a href="mailto:support@needle-agency.com" class="footer__link footer__link--email">
                                    <i>
                                        <img src="assets/template/img/email-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>support@needle-agency.com</span>
                                </a>
                            </li>
                            <li class="footer__links__item">
                                <a href="tg://resolve?domain=@needle-agency" class="footer__link footer__link--telegram">
                                    <i>
                                        <img src="assets/template/img/telegram-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>@needle-agency</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 offset-md-0 col-lg-3 offset-lg-2">
                        <div class="footer__button">
                            <a href="#" class="btn">заказать продвижение</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- .footer -->

{% endblock %}
